@import "newslist.css";
@import "blocks.css";
html {
    margin: 0px;
    padding: 0px;
    min-height: 100%;
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    text-align: center;
    background: #ddd;
    font-family: 'Open Sans', sans-serif;
    font-size: 110%;
    line-height: 130%;
    height: 100%;
    color: #000;
    ##background-image: url(../img/bg0.jpg);
}



.currentpagewidth {
    width: 90%;
    min-width: 920px;
}

input,
textarea {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    border: 1px solid #d8d8d8;
    padding: 2px 7px;
}

input[type="submit"] {
    border: 1px solid #000;
    background: #d8d8d8;
    cursor: pointer;
}

input[type="submit"]:hover {
    background: #008DD2;
    color: #fff;
}

h1,
h2,
h3,
.numbers {
    font-family: 'Open Sans', sans-serif;
    ##text-transform: uppercase;
    font-weight: 300;
    letter-spacing: -0.02em;
    word-spacing: 0.1em;
}

.lenta b,
.mainlentatxt b {
    font-family: 'Old Standard TT', 'Georgia', arial, sans-serif;
    font-weight: bold;
    letter-spacing: -0.02em;
    word-spacing: 0.1em;
    font-size: 140%;
}

h1 a {
    text-decoration: none;
    color: #000;
}

h1 a:hover {
    text-decoration: underline;
}

a {
    color: #0060AA;
}

a:hover {
    color: #008DD2;
}

::selection {
    background: #008DD2;
}

ul,
ol {
    margin: 0px 0px 0px 0px;
    text-indent: 0px;
}

li {
    padding-left: 0px;
    text-indent: 0px;
    margin: 0px;
}

li:first-child {
    margin-left: 0;
}

#pagewidth,
.pagewidth {
    min-width: 940px;
    max-width: 1400px;
    width: 90%;
    text-align: left;
    margin: 0px auto;
}

#pagewidth {
    margin: 0px auto 50px auto;
    padding: 0px;
    min-height: 300px;
    display: table;
    background: #fff;
    box-shadow: 11px 11px 40px rgba(0, 0, 0, 0.25);
}

#header {
    width: 100%;
    text-align: center;
}

#logo {
    width: 380px;
    height: 38px;
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0 auto;
}

#logo img {
    border: 0px;
    width: 100%;
}

#logoscript {
    color: #000;
    margin-top: 0px;
    width: 100%;
    font-size: 90%;
}

#logoscript a {
    color: #000;
    text-decoration: none;
    ##border-bottom: #000 1px solid;
}

#logoscript a:hover {
    color: #008DD2;
    border-bottom: #008DD2 1px solid;
}

#topmenu {
    width: 90%;
    min-width: 940px;
    height: 43px;
    text-align: left;
    margin: 0 auto;
    margin-bottom: -30px;
    overflow: hidden;
}

.fixmenu {
    position: fixed;
    width: 100%;
    height: 49px;
    background: #eee;
    z-index: 90;
    ##box-shadow: -1px 17px 27px -16px rgba(0, 0, 0, 0.45);
    min-width: 768px;
    left: 0;
    top: 0;
}

#menubutton,
#menubutton2,
#mh,
#pai {
    width: 33px;
    height: 33px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyIDMyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHdpZHRoPSIzMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNCwxMGgyNGMxLjEwNCwwLDItMC44OTYsMi0ycy0wLjg5Ni0yLTItMkg0QzIuODk2LDYsMiw2Ljg5NiwyLDhTMi44OTYsMTAsNCwxMHogTTI4LDE0SDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDIgIHMwLjg5NiwyLDIsMmgyNGMxLjEwNCwwLDItMC44OTYsMi0yUzI5LjEwNCwxNCwyOCwxNHogTTI4LDIySDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDJzMC44OTYsMiwyLDJoMjRjMS4xMDQsMCwyLTAuODk2LDItMiAgUzI5LjEwNCwyMiwyOCwyMnoiLz48L3N2Zz4=);
    float: left;
    background-size: 25px 25px;
    padding: 5px 5px 5px 5px;
    ##margin-right: -32px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    margin-right: 5px;
}

#menubuttonsmall {
    width: 170px;
    height: 33px;
    background-image: url(../img/pskov_pravda.svg);
    background-size: 170px 17px;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: -5%;
    display: none;
    cursor: pointer;
}

#menubuttonsmall2 {
    width: 170px;
    height: 33px;
    background-image: url(../img/pskov_pravda.svg);
    background-size: 170px 17px;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: -5%;
    
    cursor: pointer;
    display:block; 
    margin:10px 15px
    ; clear:both;
}

#fixlogo {
    width: 330px;
    height: 36px;
    background-image: url(../img/pskov_pravda.svg);
    background-size: 310px 32px;
    float: left;
    background-repeat: no-repeat;
    background-position: left;
    margin-top: 10px;
    display: block;
}
#menubutton
{
    display: none;
}

#menubutton2 {
    float: none;
    width: 22px;
    text-decoration: none;
}

#mh {
    width: 102px;
    height: 33px;
    background-image: url(../img/mh.svg);
    background-size: 102px 33px;
}

#pai {
    width: 102px;
    height: 33px;
    background-image: url(../img/pai.svg);
    background-size: 102px 33px;
}

#menubutton:hover,
#searhbutton:hover,
#mh:hover,
#pai:hover,
#rss:hover,
#mail:hover {
    background-color: #eee;
}

#searhbutton,
#rss,
#mail {
    width: 33px;
    height: 33px;
    background-image: url(../img/search.svg);
    float: right;
    background-size: 21px 21px;
    padding: 5px 0;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#rss {
    background-image: url(../img/rss.svg);
}

#mail {
    background-image: url(../img/mail.svg);
    background-size: 26px 26px;
}

#ss {
    background: none;
    border: 0px;
    border-bottom: #999 1px dashed;
    width: 120px;
}

#groups {
    color: #fff;
    width: 92px;
    display: block;
    float: right;
    padding: 5px 0px 0px 0px;
}

.groupbutton {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
}

.groupbutton:hover {
    opacity: 0.5;
}

.hline:after {
    content: "  |  ";
    color: #ddd;
}

#weathericon {
    width: 18px;
    height: 21px;
    display: block;
    background-repeat: no-repeat;
    ##float: left;
    display: inline-block;
    padding: 0px;
    vertical-align: top;
    background-image: url("../img/weather_icons.png");
    text-indent: 20px;
    font-size: 100%;
    color: #000;
}

.greybg {
    background: #d8d8d8;
}

#currencyicon {
    width: 90px;
    height: 60px;
    display: block;
    background-repeat: no-repeat;
    background-position: top center;
    float: left;
    cursor: default;
    line-height: 120%;
    opacity: 0.5;
}

.boldline {
    height: 1px;
    ##width: 100%;
    border-top: #000 2px solid;
    ##border-bottom: #000 1px solid;
    margin: 0 auto;
    margin-top: 10px;
}

.thinline {
    height: 1px;
    ##width: 100%;
    border-top: #000 1px solid;
    ##border-bottom: #000 1px solid;
    margin: 0 auto;
    margin-bottom: 10px;
}

.menuline {
    ##width: 100%;
    ##border-bottom: #000 1px solid;
    padding: 2px 0;
    color: #ddd;
    margin: 0 auto;
    font-size: 80%;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    box-shadow: 0px 17px 27px -10px rgba(0, 0, 0, 0.45);
    z-index: 990;
    width: 100%;
    height: 30px;
    border-bottom: #000 1px solid;
}

#menuline a {
    color: #000;
    text-decoration: none;
    padding: 3px 3px;
    text-transform: uppercase;
}

#menuline a:hover {
    background-color: #eee;
}

#menuline b {
    color: #000;
}

#menu {
    width: 90%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    height: auto;
    background: #fefefe;
    ##position: absolute;
    min-height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    box-shadow: 3px -1px 45px 0px rgba(0, 0, 0, 0.75);
    z-index: 999;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 100%;
    padding: 0 0px 0px 0;
    transition: margin-left 0.5s;
    overflow-y: auto;

    overflow: inherit;
    ##background: linear-gradient(to bottom, rgba(170, 170, 170, 0.2) 0%, rgba(170, 170, 170, 0.2) 90%, rgba(170, 170, 170, 0) 100%);
}

.menu,
.menusel {
    display: block;
    padding: 0px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.menusel {
    background: #fff;
}
.sidemenu
{
    color:#000;
    font-size:80%;
}

#page {
    width: 100%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    float: left;
    padding: 0px;
    text-align: center;
}

#cap {
    width: 100%;
    text-align: left;
    margin: 0;
    height: 70px;
    border-bottom: #ddd 1px dashed;
}

#info {
    color: #000;
    width: 180px;
    height: 70px;
    display: block;
    padding: 0px 0px 0px 0px;
    float: left;
    margin-left: 30px;
}

#newspaper {
    color: #fff;
    width: 160px;
    display: block;
    padding: 10px;
    float: left;
    text-align: center;
    background: #fff;
    margin-bottom: 5px;
}

#newspaper:hover {
    color: #fff;
}

#newspaper:hover #newspaper_p {
    opacity: 1;
}

#newspaper_p {
    margin: -60px 0 0 -10px;
    background-color: rgba(255, 255, 255, 0.9);
    color: #0060aa;
    position: absolute;
    width: 170px;
    padding: 5px;
    height: 60px;
    opacity: 0;
    font-size: 80%;
}

.content,
#contentfooter {
    width: 100%;
    padding: 0px 0px;
    margin: 0 auto;
    text-align: left;
    display: inline-block;
    background: linear-gradient(to bottom, #545454, #000000 100%);
}

.maincontent {
    width: 90%;
    padding: 0px 10px;
    margin: 0 auto;
    text-align: left;
    min-width: 920px;
}

#contentfooter {
    min-height: 100px;
    margin-top: 0px;
    border-top: #fff 1px solid;
    min-width: 940px;
}

.footercolumn {
    max-width: 160px;
    display: inline-block;
    vertical-align: top;
    font-size: 90%;
    margin: 0 22px;
    text-align: left;
}

.menucolumn {
    margin: 0 22px 22px 0;
}

.footercolumn ul {
    list-style: none;
    padding-left: 0;
}

.footercolumn li {
    margin: 4px 0 0 0;
}

.footercolumn a {
    color: #000;
    text-decoration: none;
}

.footercolumn a:hover {
    color: #008DD2;
    text-decoration: underline;
}

.footerdiv1
{
    width:35%; 
    display:block; 
    float:left; 
    margin-left:-5px;
}

.footerdiv11
{
    width:64%; 
    display:block; 
    float:right; 
    color:#fff; 
    font-weight:bold; 
    font-size:110%;
}

.footerdiv2
{
    width:35%; display:block; float:left; color:#fff; line-height:125%;
}

.footerdiv3
{
    width:42%; display:block; float:left; color:#fff; font-size:140%; margin-left:5%;
}

.footerdiv4
{
    width:17%; display:block; float:right; color:#fff; text-align:center; font-size:140%;
}

.mainnews.mainnews_a.block1news
{
    background:#fff;  margin-top:0; width: 31.5%;  margin-right: 2.75%;
   
}

#headcol {
    display: block;
    min-height: 40px;
    margin-left: 0px;
}

#headcol a {
    text-decoration: none;
}

#headcol h1 {
    font-size: 400%;
    color: #eee;
    margin-bottom: 0px;
    cursor: default;
}

#headcol h1 a {
    color: #eee;
}

#headcol h2 {
    font-size: 110%;
}

.article_top {
    width: 1050px;
    clear: both;
}

.leftcol {
    width: 675px;
    display: inline-block;
    min-height: 40px;
    margin-left: 0px;
    margin-right: 0px;
}

.leftcoltop {
    width: 675px;
}

#articlecol {
    ##width: 100%;
    margin-left: 145px;
    display: block;
    vertical-align: top;
    min-height: 550px;
}

#linkscol {
    width: 90px;
    display: block;
    vertical-align: top;
    float: left;
    z-index: 7;
    margin-top: 100px;
}

.rightcol {
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0px 0px 10px;
    float: right;
}

#copyright {
    font-size: 60%;
    max-width: 1400px;
    padding: 20px 0px;
    width: 90%;
    margin: 10px auto;
}

.copycol {
    width: 50%;
    display: block;
    float: left;
}

#mainnews,
#news,
#mainphoto,
#mainvideo {
    width: 480px;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0px;
    border: #ddd 0px solid;
    padding: 10px;
    margin: 0px 0px 0 0;
    min-height: 280px;
    float: left;
}

#mainphoto {
    width: 770px;
}

.mainlenta {
    width: 330px;
    min-height: 120px;
    border-bottom: #888 1px dashed;
    margin: 0px 0px 0px 0px;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    font-size: 90%;
    line-height: 140%;
}

.mainlenta2 {
    width: 376px;
    min-height: 160px;
}

.lentabottom {
    width: 148px;
    ##margin-right: 10px;
    min-height: 200px;
}

.lentabottom .mainlentatxt,
.lentabottom .mainlentaimg {
    width: 100%;
}

.fixlenta {
    width: 100%;
    height: 87px;
    overflow: hidden;
    clear: both;
    border-bottom: #888 1px dashed;
    margin-bottom: 30px;
    margin-top: 20px;
    font-size: 80%;
}

.mlentatop {
    width: 220px;
    text-align: left;
    line-height: 120%;
    margin-top: 10px;
    min-height: 57px;
    height: 57px;
    overflow: hidden;
    font-size: 80%;
    border: #888 0px dashed;
}

.mainlenta p,
.mainlenta2 p {
    color: #999;
    margin: 0px;
    padding: 5px 0px 0px 0px;
    font-size: 80%;
}

.mainlentaimg {
    display: inline-block;
    width: 165px;
    float: left;
    margin-right: 10px;
}

.mainlentatxt {
    ##display: inline-block;
    width: 201px;
    float: left;
    padding: 0px;
}

#mainnews:hover,
.mainlenta:hover,
#mainphoto:hover,
#mainvideo:hover,
.footerlenta:hover,
#newspaper:hover {
    ##box-shadow: 0 0 10px #999;
    background: #fff;
}

#mainnews {
    min-height: 360px;
}

#mainnews img {
    margin: 0px 0px -3px 0px;
}

#mainnews h1 {
    font-size: 170%;
    color: #000;
    margin: 5px 0px 5px 0px;
    padding: 0px;
    line-height: 130%;
}

#mainvideo h2,
#mainphoto h2 {
    font-size: 150%;
    margin: 5px 0px 5px 0px;
    padding: 0px;
}

#mainphoto h3,
#mainvideo h3 {
    font-size: 150%;
    margin: 0px;
    ##padding: 3px 5px;
}

#newsline a,
#mainphoto a,
.mainlentatxt a,
.mainlenta a,
#mainvideo a {
    color: #000;
    text-decoration: none;
}

#mainnews a,
#mainvideo a,
#mainphoto a,
#mainnews a:hover,
#mainvideo a:hover,
#mainphoto a:hover {
    text-decoration: none;
}

#mainphoto h3:hover,
#mainvideo h3:hover,
.footerlenta h2:hover {}

.mainphotosidebar {
    margin-top: 30px;
    width: 410px;
    height: 610px;
    overflow-x: hidden;
    float: left
}

.bottomcols,
.bottomcols2 {
    display: block;
    float: left;
    width: 430px;
    margin-right: 40px;
}

.bottomcols2 {
    width: 260px;
    margin-right: 0px;
    padding-top: 30px;
    float: right;
}

.img100 {
    width: 100%;
}

.img50r {
    width: 50%;
    float: right;
    margin: 0 10px;
    margin-right: 0;
}

.img50l {
    width: 50%;
    float: left;
    margin: 0 10px;
    margin-left: 0;
}

.img33r {
    width: 33%;
    float: right;
    margin: 0 10px;
    margin-right: 0;
}

.img33l {
    width: 33%;
    float: left;
    margin: 0 10px;
    margin-left: 0;
}

.img25r {
    width: 25%;
    float: right;
    margin: 0 10px;
    margin-right: 0;
}

.img25l {
    width: 25%;
    float: left;
    margin: 0 10px;
    margin-left: 0;
}

.tags {
    background: #eee;
    padding: 10px;
    margin-top: 10px;
}

#infopanel {
    font-size: 85%;
    color: #aaa;
    width: 100%;
    display: block;
    float: left;
    margin: 7px 20px;
    text-align: left;
}

.vkontakte,
.facebook,
.twitter,
.odnoklassniki,
.commentsicon {
    display: inline-block;
    opacity: 0.4;
    width: 45px;
    padding: 0px 0;
    height: 40px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.vkontakte a,
.facebook a,
.odnoklassniki a,
.twitter a,
.commentsicon a {}

.vkontakte:hover,
.facebook:hover,
.twitter:hover,
.odnoklassniki:hover,
.commentsicon:hover {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.vkontakte:active,
.facebook a:active,
.twitter a:active,
.odnoklassniki a:active,
.commentsicon:active {
    opacity: 1;
}

.vkontakte a:before,
.facebook a:before,
.twitter a:before,
.odnoklassniki a:before,
.commentsicon a:before {
    content: '';
    float: left;
    display: block;
    width: 100%;
    height: 100%;
}

.vkontakte a:before {
    background: url("../img/vk-logo.svg") no-repeat transparent;
    margin-right: 5px;
    background-size: 100% 100%;
}

.facebook a:before {
    background: url("../img/facebook-logo-button.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.twitter a:before {
    background: url("../img/twitter-logo.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.odnoklassniki a:before {
    background: url("../img/odnoklassniki-logo.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.commentsicon a:before {
    width: 55px;
    height: 55px;
    background: url("../img/comments.svg") no-repeat transparent;
    background-size: 100% 100%;
    margin-top: -35px;
    margin-left: -5px
}

.commentsicon {
    margin-top: 25px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    text-indent: -10px;
}

#commentspanel {
    width: 620px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    height: auto;
    background: #fff;
    ##position: absolute;
    min-height: 100%;
    top: 0px;
    right: 0px;
    right: -900px;
    position: fixed;
    box-shadow: 3px -1px 45px 0px rgba(0, 0, 0, 0.75);
    z-index: 99;
    overflow-x: hidden;
    height: 100%;
    padding: 0px;
    transition: right 0.5s;
    overflow-y: auto;
}

#commentscontent {}

block,
imageblock,
.block,
.imageblock {
    margin-right: 30px;
    margin-left: -145px;
    margin-top: 6px;
    margin-bottom: 20px;
    float: left;
    clear: left;
    position: relative;
    display: block;
    width: 315px;
    font-size: 85%;
    color: #777;
}

.block img,
.imageblock img {
    width: 100%;
}

imageblock,
.imageblock {
    margin: 20px 0px 35px 0px;
    width: 100%;
}

.mlentatop img {
    float: right;
    width: 65px;
    height: 60px;
    margin-left: 5px;
}

.relatedimg {
    float: left;
    width: 65px;
    height: 60px;
    margin-right: 10px;
}

.topimg,
.discussimg {
    float: right;
    width: 45px;
    height: 42px;
    margin-left: 5px;
}

.discussimg {
    float: left;
    margin-left: 0px;
    margin-right: 5px;
}

.articleafterbannerspace {
    height: 300px;
}

.aborder {
    border: #ddd 1px solid;
}

#newsline {
    width: 100%;
    padding: 0px;
    height: auto;
    background: #fff;
    margin-bottom: 10px;
}

#newsline li {
    display: inline-block;
    margin-right: 20px;
    padding: 1px;
}

.contentfooterblock {
    display: inline-block;
    width: auto;
    vertical-align: top;
    overflow: hidden;
    ##transition: all 0.2s ease-in-out;
    cursor: pointer;
    padding: 0px 10px 0px 0px;
}

.contentfooterblocktxt {
    display: none;
}

.contentfooterblock h1 {
    font: 130%;
    margin: 0px;
    padding: 3px 0px;
}

.contentfooterblock a {
    font-size: 90%;
    display: inline-block;
    margin-bottom: 7px;
    padding-right: 5px;
}

#rc_news {
    float: right;
    width: 150px;
    min-height: 160px;
}

#news {
    width: 480px;
    padding: 0px;
}

#news,
#mainphoto {
    margin: 0px 0px 0px 0px;
}

#mainvideo {
    float: right;
}

#newsfooter {
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
    min-height: 200px;
    margin-top: 0px;
}

#mainnews h2 {
    font: 200% 'Open Sans Condensed', arial, sans-serif;
    margin: 0px;
    padding: 0px;
}

#n15 {
    display: none
}

.footerlenta {
    width: 273px;
    padding: 10px;
    display: inline-block;
    margin: 8px;
    min-height: 120px;
    vertical-align: top;
}

.footerlenta h2 {
    font: 130% 'Open Sans Condensed', arial, sans-serif;
    padding: 5px 5px 5px 5px;
    background: #eee;
    margin: -10px -10px 10px -10px;
}

.footerlenta a {
    color: #000;
    text-decoration: none;
}

.footerlenta p {
    padding: 5px 0px 0px 0px;
    margin: 0px;
}

.footerlentatxt {
    display: inline-block;
    padding: 0px;
}

.footerlenta img {
    float: left;
    margin-right: 10px;
}

.newslentatxt {}

.mainlentatxt h2 {
    font: 130% 'Open Sans Condensed', arial, sans-serif;
    color: #000;
    background: #fff;
    padding: 0px;
    line-height: 130%;
}

#newslineheader {
    width: 100%;
    padding: 3px 0px;
    font: 140% 'Open Sans Condensed', arial, sans-serif;
    background: #eee;
    margin: 0px 0px 10px 0px;
}

#newslineheader a {
    color: #000;
    text-decoration: none;
}

#newslineheader a:hover {
    color: #FF8500;
    text-decoration: underline;
}

#newslinesubheader {
    width: 100%;
    padding: 5px 0px;
    margin: 0px 0px 10px 0px;
    border-bottom: #eee 1px solid;
    color: #999;
    font: 140% 'Open Sans Condensed', arial, sans-serif;
}

.newslinesubheaderspan,
.newslinesubheaderspansel {
    color: #999;
    padding: 2px 0px 0px 0px;
    margin-right: 10px;
    cursor: pointer;
    border-bottom: #999 1px dashed;
    display: inline-block;
    font: 70% 'Open Sans Condensed', arial, sans-serif;
    float: right;
}

.newslinesubheaderspansel {
    border-bottom: 0px;
    background: #999;
    color: #fff;
    padding: 2px 5px;
}

.right {
    float: right;
}

h1,
.h1 {
    font-size: 150%;
}

h1,
h2,
h3,
.h1,
#newsheader h1 {
    font-size: 200%;
    margin: 3px 0px;
    padding: 3px 0px;
    line-height: 100%;
}

h2 {
    font-size: 175%;
}

h3 {
    font-size: 150%;
    margin-bottom:20px;
}

#map {
    position: fixed;
    margin: auto;
    top: 30px;
    background-color: #FFFFFF;
    width: 730px;
    min-height: 300px;
    border: 0px solid black;
    padding: 10px;
    visibility: hidden;
}

#blackbg {
    ##visibility: hidden;
    opacity: 0.4;
    filter: alpha(opacity=40);
    background-color: black;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
}

#authpopup {
    width: 320px;
    height: 190px;
    margin: auto;
    background: #fff;
    position: fixed;
    margin: -100px 0px 0px -160px;
    top: 50%;
    left: 50%;
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.5);
}

#authpopup iframe {
    display: inline-block;
    padding: 10px;
    width: 300px;
    height: 170px;
    border: 0px;
}

#rayon2 {
    position: fixed;
    margin: -130px -170px 0;
    top: 50%;
    left: 50%;
    background-color: #fff;
    width: 320px;
    height: 340px;
    padding: 10px;
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.5);
}

#rayon {
    position: absolute;
    background-color: #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    margin: 40px 0px 0px 240px;
    padding: 10px;
    display: none;
    z-index: 100;
}

.button {
    padding: 7px 17px;
    border: 0;
    background: #777;
    color: #FFF;
    border-radius: 0px;
    font-size: 100%;
    margin: 0px;
    cursor: pointer;
    white-space: nowrap;
    outline: none;
    vertical-align: top;
    overflow: visible;
    line-height: 17px;
}

.button:hover {
    background: #0079AE;
}

.comment {
    width: 100%;
    padding: 20px;
}

.comment a {
    text-decoration: none;
}

.separator {
    width: 100%;
    height: 2px;
    margin-top: 10px;
    border-top: #ddd 1px solid;
    clear: both;
}

#commenttxt {
    width: 665px;
    height: 45px;
    resize: vertical;
}

.c_img {
    width: 50px;
    height: 50px;
    display: inline-block;
    float: left;
    border-radius: 50%;
    margin: 0px 10px 0px 0px;
}

.c_txt {
    width: 620px;
    display: inline-block;
    float: left;
    min-height: 50px;
}

.c_txt p {
    margin: 3px 20px 3px 0;
    line-height: 130%;
}

.grey {
    color: #0060AA;
    cursor: default;
}

#votepanel {
    margin: -10px;
    width: 220px;
}

#thumbup,
#thumbdown {
    display: inline-block;
    margin-right: 0px;
    background: #009240 url("../img/tu.png") no-repeat;
    height: 35px;
    font: 200% 'Open Sans Condensed', arial, sans-serif;
    color: #fff;
    padding: 0px 5px 0px 35px;
    cursor: pointer;
    text-align: left;
}

#thumbup:hover,
#thumbdown:hover {
    background-color: #999;
}

#thumbdown {
    background: #dd000a url("../img/td.png") no-repeat;
}

.newslentatxt h1 {
    font: 150% 'Open Sans Condensed', arial, sans-serif;
    color: #000;
    background: #fff;
    margin: -15px 0px 5px 0px;
    padding: 0px;
    border-bottom: #000 0px solid;
}

.newslentatxt small {
    color: #aaa;
    text-decoration: none;
}

.tds,
.tus {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff url(../img/tus.png) no-repeat;
    float: right;
    padding-left: 15px;
    margin: 0px 3px;
    cursor: default;
}

.tds {
    background: #fff url(../img/tds.png) no-repeat;
}

.addbutton {
    width: 120px;
    height: 83px;
    float: right;
    font: 150% 'Open Sans Condensed', arial, sans-serif;
    color: #fff;
    background: #dd000a;
    margin: -3px 0px 0px 0px;
    padding-top: 17px;
    line-height: 111%;
    text-align: center;
    cursor: pointer;
}

.addbutton:hover {
    background: #dd000a;
}

.cmnt {
    display: inline-block;
    padding: 5px 0px;
    width: 100%;
    height: 40px;
    border: 0px;
}

.loading {
    background-image: url('../img/loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100px;
}

.close {
    background-image: url('../img/close.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 12px;
    height: 12px;
    display: inline-block;
    float: right;
    cursor: pointer;
}

.highlight_word {
    background: #dd000a;
    color: #fff;
    padding: 0px 0px;
}

.likebutton {
    color: #dd000a;
    width: 40px;
    height: 24px;
    background: #fff url(../img/like.png) no-repeat;
    margin: -460px 5px 0px 0px;
    z-index: 9;
    position: absolute;
    right: 0px;
    font: 150% 'Open Sans Condensed', arial, sans-serif;
    cursor: pointer;
}

.newsimg0,
.newsimg1,
.newsimg2,
.newsimg3,
.newsimg4,
.newsimg5 {
    transition: all 0.5s ease-in-out;
}

.newsimg0 {
    width: 100%;
    border: 0px;
}

.newsimg1 {
    width: 50%;
    border: 0px;
    float: left;
    margin: 0px 10px 5px 0px;
}

.newsimg2 {
    width: 50%;
    border: 0px;
    margin: 0px 0px 5px 0px;
}

.newsimg3 {
    width: 50%;
    border: 0px;
    float: right;
    margin: 0px 0px 5px 10px;
}

.newsimg4 {
    width: 30%;
    border: 0px;
    float: left;
    margin: 0px 10px 5px 0px;
}

.newsimg5 {
    width: 30%;
    border: 0px;
    float: right;
    margin: 0px 0px 5px 10px;
}

p {
    margin-top: 0px;
}

div.wrap {
    margin: 50px auto;
    width: 600px;
}

ul.slides_rotator {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
}

div.rotator {
    float: left;
    margin: 0 25px;
    position: relative;
}

a.rotator-nav {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 3;
    cursor: pointer;
}

a.rotator-nav div {
    height: 32px;
    width: 32px;
    background: url('../images/nav.png') no-repeat;
}

#rotator-left {
    left: -16px;
}

#rotator-left div {
    background-position: 0 0;
}

#rotator-left:hover div {
    background-position: 0 -32px;
}

#rotator-right {
    right: -16px;
}

#rotator-right div {
    background-position: -32px 0;
}

#rotator-right:hover div {
    background-position: -32px -32px;
}

.img_rotator,
.img_rotator img {
    border: 0px;
}


/*weather*/

#curtemp {
    font: 800% 'Open Sans Condensed', arial, sans-serif;
    color: #dd000a;
    clear: both;
    padding: 0px;
    line-height: 80px;
}

.wline {
    width: 100%;
    height: 40px;
    border-bottom: #ddd 1px solid;
    font-size: 150%;
    vertical-align: top;
    display: inline-block;
}

.wline:hover {
    background: #eee;
}

.wdate,
.wicon,
.wmax,
.wmin {
    display: inline-block;
    height: 20px;
    float: left;
}

.wicon {
    background-image: url("../img/weather_icons.png");
    width: 30px;
    height: 35px;
    margin-right: 10px;
}

.wmax,
.wmin,
.wdate {
    width: 60px;
    padding: 10px 10px;
}

.wmax,
.wmin {
    text-align: right;
}

.wmin {
    color: #aaa;
}

.wdate {
    width: 130px;
}

#wbig,
#wsmall,
#wpic {
    display: block;
    width: 100%;
    float: left;
    max-width: 360px;
    cursor: default;
    height: 240px;
}

#wpic {
    background: #eee
}

#wbig {
    padding-left: 10px;
}

#wsmall {
    float: right;
}

#wminmax {
    text-indent: 0px;
    color: #000;
}

.wcap {
    width: 100%;
    height: 35px;
    font: 180% 'Open Sans Condensed', arial, sans-serif;
    color: #dd000a;
    color: #000;
}

#min,
#max {
    width: auto;
    height: 30px;
    background-image: url(../img/min.png);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    display: inline-block;
    margin-left: 10px;
    text-indent: 15px;
    cursor: default;
}

#max {
    background-image: url(../img/max.png);
}

table {
    border-spacing: 0;
    border: 0px;
}

tr:nth-child(1) {
    ##background: #eee;
    /* Цвет фона */
}

tr:nth-child(even) {
    ##background: #eee;
    /* Цвет фона */
}

.redline {
    background: #dd000a;
    color: #fff;
    padding: 0px 5px;
    margin-bottom: 5px;
}

.newsheader {
    margin: 10px auto;
    max-width: 960px;
    font-family: 'Open Sans', serif;
    font-size: 100%;
    padding: 0 90px;
}

.newsheader h1 {
    font-size: 250%;
}

.newsheader h4 {
    font-weight: 300;
    font-size: 100%;
    border: #000 1px solid;
    text-transform: uppercase;
    margin: 20px 0px;
    padding: 0 5px;
    display: inline-block;
    color: #000;
    line-height: 150%;
}

.articleheader {
    ###height: 100vh;
}

.articleheader .bg {
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.58));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.58));
    display: table;
    bottom: 0;
    padding-top: 60px;
    position: absolute;
}

.articleheader .bg h1 {
    color: #fff;
    padding: 0 90px;
    font-size: 600%;
    font-weight: normal;
    margin-bottom: 0px;
}

.articleheader .bg h3 {
    color: #fff;
    padding: 30px 90px;
    font-size: 120%;
    line-height: 130%;
    font-weight: normal;
    font-family: 'Merriweather', serif;
    font-style: italic;
}

.articleheader h4 {
    font-weight: 300;
    font-size: 100%;
    border: #fff 1px solid;
    text-transform: uppercase;
    margin: 30px 90px;
    padding: 0 5px;
    display: inline-block;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    line-height: 150%;
}

.articleheader h4 a {
    text-decoration: none;
    color: #fff;
}

.newsheader h4 a {
    text-decoration: none;
    color: #000;
}

.articleheader .text2 a:hover,
.articleheader h4 a:hover,
.newsheader h4 a:hover,
.articleheader .foto a:hover,
.articleheader .time a:hover {
    color: #008DD2;
}

.articleheader .text2 {
    color: #fff;
    margin-left: 90px;
    min-height: 60px;
}

.articleheader .text2 a,
.articleheader .time a {
    color: #fff;
    text-decoration: none;
}

.articleheader .foto a {
    color: #aaa;
    text-decoration: none;
}

.articleheader .time {
    color: #fff;
    margin-left: 100px;
    margin-top: 20px;
    padding-bottom: 40px;
    float: left;
}

.articleheader .foto {
    color: #aaa;
    margin-top: 20px;
    padding-bottom: 20px;
    float: right;
    margin-right: 100px;
    font-size: 80%;
}

.bg-img {
    text-align: left;
    margin-top: 50px;
    width: 100%;
    max-height: 1080px;
    display: table;
    background-size: cover;
    background-attachment: fixed;
    background-position-y: 49px;
    background-position-x: 50%;
    position: relative;
    height: 95vh;
}

.bg-img2:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.58));
    opacity: .3;
}

.text {
    margin: 10px auto;
    max-width: 960px;
    font-family: 'Merriweather', serif;
    font-size: 95%;
    padding: 0 90px;
}

.html {
    margin: 10px auto;
    max-width: 960px;
    font-family: 'Open Sans', serif;
    font-size: 95%;
    padding: 0 90px;
}

.text h2 {
    font-weight: 300;
    color: #103668;
    padding: 6px 0px;
}

.images {
    margin: 10px auto;
    font-family: 'Merriweather', serif;
    font-size: 120%;
    max-width: 960px;
    text-align: center;
}

.image {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.image img {
    display: block;
    max-width: 100%;
    max-height: 960px;
}

.image .caption {
    box-sizing: border-box;
    width: 100%;
    padding: 50px 20px 10px 20px;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    font-family: 'Open sans', serif;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    text-align: left;
    color: #fff;
    font-size: 80%;
}
.image small
{
    line-height:40px;
}

.signblock {
    min-height: 30px;
    font-family: 'Merriweather', serif;
    font-weight: 300;
    display: flex;
    background: #f7f7f7;
    padding: 0 0px;
    display: table;
}

blockquote {
    width: 80%;
    border-left: 1px solid #bbb;
    font-style: italic;
    margin: 0px;
    padding: 10px;
    display: table-cell;
    vertical-align: middle;
}

blockquote:before {
    color: #bbb;
    content: "\201C";
    font-size: 300%;
    margin-right: 10px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

blockquote:after {
    color: #bbb;
    content: "\201D";
    font-size: 300%;
    margin-left: 10px;
    float: right;
    margin-top: -30px;
    margin-bottom: 0px;
}

.signblock .photo {
    width: 20%;
    text-align: center;
    padding: 10px 0;
    display: table-cell;
}

.signblock .photo img {
    width: 160px;
    height: 160px;
    margin: 0px auto;
    border-radius: 50%;
    clear: both;
    object-fit: cover;

}

.signblock .photo span {
    font-style: italic;
    font-size: 90%;
}

.refblock {
    font-family: 'Open Sans', serif;
    line-height: 130%;
    min-height: 30px;
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
}

.refblock .head {
    background: #ffd500;
    font-size: 150%;
    font-weight: 800;
    display: inline-block;
    padding: 10px;
}

.refblock .text {
    background: #ddd;
    font-size: 100%;
    font-weight: 300;
    display: block;
    padding: 10px 20px;
    border-top: #000 7px solid;
    border-bottom: #000 1px solid;
    line-height: 130%;
    margin-top: 0px;
    font-family: 'Open Sans', serif;
}

.refblock .text p {
    margin: 0 0 16px 0;
}

.moreblock {
    font-family: 'Open Sans', serif;
    line-height: 130%;
    min-height: 30px;
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
    border: #ddd 1px solid;
    
}

.moreblock .head {
    background: #fff;
    font-size: 100%;
    font-weight: 800;
    display: inline-block;
    padding: 10px 0;
}

.moreblock time {
    font-size: 70%;
    font-weight: 300;
    display: block;
    padding: 10px 0 0 0;
}

.moreblock a {
    font-size: 120%;
    text-decoration: none;
    display: block;
    padding: 10px 0 0 0;
}

.moreblock .text {
    /* background: #ddd; */
    font-size: 100%;
    font-weight: 300;
    display: block;
    padding: 10px 0;
    line-height: 130%;
    margin-top: 0px;
    font-family: 'Open Sans', serif;
}

.moreblock .text p {
    margin: 0 0 16px 0;
}


.fixed2 {
    position: fixed;
    top: 0;
    left: 0;
}

#closecomments {
    width: 40px;
    height: 30px;
    right: 0;
    top: 5px;
    position: absolute;
    font-size: 140%;
    cursor: pointer;
    color: #999;
}

#closecomments:hover {
    color: #000;
}


/* Код для адаптации видео */

.video-responsive {
    position: relative;
    padding: 0 90px;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Конец кода для адаптации видео */


.mainstory
{
    margin-bottom:20px;
    background:#d8d8d8;
    display:table;
}
.mainstory .storyimg
{
    width:35%;
    display: table-cell;
    position:relative;

    
}
.mainstory .storyimg a, .mainstorytxt .txt a
{
    text-decoration:none;
    color:#000;
}

.mainstorytxt .txt a:hover
{
    text-decoration:none;
    color:#0060AA;
}



.mainstory .mainstorytxt
{
    width:65%;
    display: table-cell;
    position:relative;
    vertical-align: top;

    
}
.mainstory .bg h1 {
    color: #fff;
    padding: 30px 30px;
    font-size: 200%;
    line-height: 100%;
    font-weight: normal;
}

.mainstory .bg {
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.58));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.58));
    position: absolute;
    bottom: 0;
    padding-top: 0px;
}

.mainstory .bg2 {
    width: 100%;
    background: -webkit-linear-gradient(bottom, rgba(24,41,71,0), rgba(24,41,71,0.8));
    background: linear-gradient(to top, rgba(24,41,71,0), rgba(24,41,71,0.8));
    padding: 0 0 20px 0;
    color:#fff;
    line-height:120%;
    
}

.mainstorytxt time {
    color: #000;
    float: left;
    
    margin-right:10px;
    width:90px;
    font-size:75%; 
    line-height:120%;
    
}
.mainstorytxt i {
    color: #000;
    font-size:80%;
    font-family: 'Merriweather', serif;
}
.mainstorytxt b {
    font-size:120%;
}

.mainstorytxt .txt {
    margin-bottom:10px; 
    clear:both; 
    line-height:120%;
    min-height:46px;
    
}

.mainstory h4:hover
{
    background: rgba(0, 0, 0, 0.5);
}